package com.iformall.enums;

/**
 * Created by Stormeye on 2018/08/09.
 */
public enum EnumMeterBindStatus {

    BIND(0, "绑定"),
    UNBIND(1, "解绑");
    public static EnumMeterBindStatus getEnum(Integer code) {
        for (EnumMeterBindStatus value : values()) {
            if (value.getCode().equals(code)) {
                return value;
            }
        }
        return null;
    }

    private Integer code;
    private String message;

    EnumMeterBindStatus(Integer code, String message) {
        this.code = code;
        this.message = message;
    }

    public Integer getCode() {
        return code;
    }

    public String getMessage() {
        return message;
    }
}
